EDIT - bug #7322

registration workingset editor handles multiple different submitters correctly

03/21/2018 03:46 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.0

Severity: critical Found in Version:

Description

The registrations bundled into one workingset can potentially be assigned to multiple submitters. The registration workingset editor
misses to show the submitters per registration and does not handle the the enabled state of the buttons per registration correctly.

Associated revisions

Revision ca768ad3 - 03/21/2018 06:46 PM - Andreas Kohlbecker

ref #7322 hiding addTypeButton when user is not permitted to update the registration

Revision adb55b39 - 03/22/2018 11:37 AM - Andreas Kohlbecker

ref #7322 showing sumbitter per registration in working set editor

History

#1 - 03/21/2018 03:47 PM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 5.0

#2 - 03/22/2018 11:38 AM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100
